import APP from '@/services';
import { getLongTypeLoginID } from "@/services/bus/login";
import { commonSearch_go } from "..";

/**
 * 
 */
export function getTaAccount() {
    const loginID = getLongTypeLoginID()?.toNumber()
    return commonSearch_go('/TaAccount/GetTaAccounts', { loginID }).then(res => {
        APP.set('accountList', res);
        return 'ok'
    }).catch(err => { throw new Error(`获取资金账户信息失败：${err}`) })
}